View Issue Details

IDProjectCategoryView StatusLast Update
0001988SUMoBugpublic2013-05-09 11:45
ReporterneroiloAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version3.5.5 
Target VersionFixed in Version3.6 
Summary0001988: Samsung SSD Magician duplicated entries
DescriptionThese info should be unified imho.

Old version of Samsung SSD Magician:
http://www.kcsoftwares.com/sumo/view.php?uid=187840679&ProductName=Samsung%20SSD%20Magician&Company=Samsung&prot=2

New version of Samsung SSD Magician:
http://www.kcsoftwares.com/sumo/view.php?uid=187840679&ProductName=Samsung%20Magician&Company=Samsung&prot=2
TagsNo tags attached.

Activities

neroilo

2013-05-03 22:57

reporter   ~0001429

I can confirm they are the same product.

Old interface:
http://cdn.connecteddigitalworld.com/wp-content/uploads/2011/11/Samsung-SSD-Magician-9.jpg

New interface:
http://www.hwfiles.it/immagini/magician_samsung_ssd.jpg

Kyle_Katarn

2013-05-04 10:10

administrator   ~0001431

ok

Issue History

Date Modified Username Field Change
2013-05-03 22:51 neroilo New Issue
2013-05-03 22:56 Kyle_Katarn Assigned To => Kyle_Katarn
2013-05-03 22:56 Kyle_Katarn Status new => acknowledged
2013-05-03 22:57 neroilo Note Added: 0001429
2013-05-04 10:10 Kyle_Katarn Note Added: 0001431
2013-05-09 11:45 Kyle_Katarn Status acknowledged => resolved
2013-05-09 11:45 Kyle_Katarn Fixed in Version => 3.6
2013-05-09 11:45 Kyle_Katarn Resolution open => fixed